/*
 Theme Name:     Uptake on Largo 0.6.3
 Theme URI:      TheUptake.org
 Description:    TheUptake on Largo
 Author:         Garrick van Buren
 Author URI:     http://garrickvanburen.com
 Template:       largo-0.6.4
 Version:        0.6.3
*/

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans/OpenSans-Regular.eot');
    src: url('OpenSans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans/OpenSans-Bold.eot');
    src: url('OpenSans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans Condensed';
    src: url('OpenSans/OpenSans-CondLight.eot');
    src: url('OpenSans/OpenSans-CondLight.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-CondLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans Condensed';
    src: url('OpenSans/OpenSans-CondBold.eot');
    src: url('OpenSans/OpenSans-CondBold.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-CondBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body, p, .wpp-excerpt,
#menu-footer-navigation,
#supplementary ul.menu,
.archive-background .related-topics {
  font-family: "OpenSans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
ul.nav,
ul.wpp-list li {
  font-family: "OpenSans Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
}

button, input, select, select option,
.archive-background .rss-subscribe-link,
#site-footer input,
#site-footer button,
#site-footer select,
#site-footer select option,
#related-post-nav  {
  font-family: "OpenSans Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}

p, .wpp-excerpt {
  font-size: 1em;
  line-height: 1.6;
}

div.ytctdescription {font-size: 0.75em;}

#homepage-featured .top-story p,
#homepage-bottom p,
.largo-sidebar-featured p,
.largo-recent-posts p,
.largo-INN-RSS p,
#hotbox p { font-size: .9em; }

#hotbox p {color: #333;}

img#masthead {
  width: 200px !important;
  max-width: 100%;
  margin: 5px auto;
}

#homepage-featured .sub-stories p { font-size: .75em; }

h2,
h2.entry-title
h1.entry-title {
  font-size: 2em;
}

ul.ytchagallery .ytctitle a {
  font-size:0.75em !important;
  line-height: 20px;
}

#top {
  background-color:#c1d72e;
  border-bottom: 2px solid #666;
}
#top a, #top a:hover {color: #000;}
#top h6 {margin: 10px auto 5px auto;}

body.scrolltop #site-header {
  position: fixed;
  top: 0;
}

header#site-header {
  position: relative;
  margin: 0 !important;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 500;
  max-width: none;
  overflow: visible;
  margin-bottom: 30px;
  background: white;
  border-bottom: none;
  padding: 0;
}

header#site-header img.attachment-200x71 {
  width: 200px !important;
  margin: 5px auto;
}

header#site-header form.form-search div {
  text-align: right;
  padding-top: 6px;
}

header#site-header .span4:first-child { padding-left: 2.5%; }
header#site-header .span4:last-child { padding-right: 2.5%; }

#main-nav.navbar {
  border-top: none;
}

#page {padding-top: 10px;}
body.scrolltop #page {padding-top: 145px;}
#main {margin-top: 5px;}

h1, h2, h3, h4, h5,
h1 a, h2 a, h3 a, h4 a, h5 a,
h3.widgettitle a,
ul.wpp-list li a,
.caret,
.related-items a,
#related-post-nav li a,
#related-post-nav li:last-child a,
input.search-submit.btn,
#site-footer input.search-submit.btn,
ul.nav li a,
#hotbox .entry-content a,
p.youtube a {
  color: #054a65;
}

.sticky-main-feature p { color: #333; }

.sticky-main-feature h2 {margin-top: 0;}


#related-post-nav li a.selected { color: #fff; }

.labels, .tags, .page, #related-posts {
  clear: both;
  margin: 0 0 28px;
  width: 100%;
}

.labels h5, .tags h5, .pager h5, #related-posts h5 {
  font-size: 16px;
  margin-bottom: 7px;
}

ul.wpp-list li a { font-weight: bold; }
ul.wpp-list li img { margin-right: 10px;}

.navbar-inner,
.widget,
#homepage-featured,
.largo-twitter h3.widgettitle,
#related-posts,
.single-post .author-box,
.single-argolinkroundups .author-box,
.labels  {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#homepage-featured { border:none !important;}

.single-post .author-box {
  margin-top: 5px;
  padding-top: 10px;
  background-color: white;
  border-top: 1px solid  #ddd;
}

.single-post .author-box h5 {
  background-color: white;
  margin-left: 5px;
}

.author-box img.avatar {
  margin-right: 8px;
}

.single-post .author-box p {
  margin-top: 4px;
  font-size: 13.04px;
  margin-bottom: 0;
  padding-bottom: 0;
}

.single-post .author-box ul li a {
  color: #2275bb !important;
  background-color: #fff !important;
  margin-top: 0;
  margin-left: 0;
  padding-top: 0;
  padding-left: 0;
}

.single-post .author-box ul {
    margin: 0 0 0 -4px;
}

#related-posts {
  background-color: #ddd;
  padding: 8px 8px 0 0;
}

#related-posts .related-items div img {
  float: left;
  margin: 0 10px 5px 0;
}

#related-post-nav h5 {
  margin: 0 0 5px 5px;
}


#related-post-nav li {
  list-style-type: none;
  margin-bottom: 0;
  font-size: 14px;
}


#related-post-nav a {
  display: block;
  padding: 6px;
  font-weight: normal;
  text-decoration: none;
}

#related-post-nav a:hover {
  background-color: #ddd;
}

#related-posts .related-items p {
  font-size: 13.04px;
  margin-bottom: 7px;
}


#related-post-nav li a,
#related-post-nav li:last-child a {
  border-top: none;
  border-bottom: 2px solid #fff;
}

#related-posts .related-items ul li {
  list-style: disc;
  margin-left: 15px;
  margin-bottom: 0;
  font-size: 13.04px;
}

#related-posts .related-items ul li.top-related {
  list-style: none;
  margin-left: 0;
  border-bottom: 1px solid #ddd;
  margin-bottom: 0;
  font-size: 8px;
}

#related-posts .related-items ul li.top-related h3 {
  font-size: 19.552px;
  font-weight: bold;
  margin-bottom: 7px;
}

#related-posts .related-items ul li.top-related p {
  font-size: 10.672px;
  margin-bottom: 14px;
}

ul#menu-main-menu {
  list-style: none;
  padding-top: 1.2em;
}

header#site-header {
  /*border-bottom: 1px solid #999;*/
  margin-bottom: 10px;
}

.navbar-inner form.form-search {
  padding-top: 1.2em;
  text-align: right;
}

input.searchbox,
input.search-submit,
#site-footer input.search-submit {
  text-transform: uppercase;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

input.search-submit.btn,
#site-footer input.search-submit.btn,
button.search-submit.btn,
#site-footer button.search-submit.btn {
  border: none;
  background-color: #c1d72e;
  text-transform: uppercase;
  font-weight: bold;
  margin-left: 0;
  text-shadow: none;
  border-radius: 0;
  padding: 4px;
}

#site-footer input.search-query {
  margin-right: 0;
}

#site-footer button.search-submit.btn {
  padding: 1.5px 4px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  padding: 3px;
}

.navbar {margin-bottom: 0;}

ul.nav {margin-bottom: 18px;}

ul.nav li a {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.2em;
}

ul.dropdown-menu li a {
  font-size: 1em;
  font-weight: normal;
  text-transform: capitalize;
}

#main-nav ul.nav { margin-top: 1rem; }

#main-nav ul.nav,
div.menu ul {
  list-style: none;
  margin-left: 1em;
}

#main-nav ul.nav li.dropdown { display: inline-block;}

ul.nav li.dropdown .caret {border-top: none;}

.dropdown .caret { margin-top: 12px; border-top:6px solid #054a65;}

.dropdown-menu {
  background-color: white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-clip: none;
  -moz-background-clip: none;
  -webkit-background-clip: none;
}

p.youtube a {
  font-weight: bold;
  font-size: .75em;
}

.widget.rev { background-color: #ffffff;}
.widget,
.embed-container,
.post-social,
h1.entry-title {margin-bottom: 10px;}

.post-social {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.post-social .youtubesubscribe {
  float: left;
  margin-top: 2px;
  margin-right: 3px
}

.row-fluid.donate {
  border-top: 0;
  margin: 5px 0;
}
.row-fluid.donate .span8 h6 {
  margin-top: 8px;
}

.coveritlive,
#razoo_donation_widget,
.embed-container {text-align: center;}

.widget:first-child {padding-top: 0;}

.widgettitle,
.stories h3.widgettitle {
  font-size: 13.04px;
  margin: 0 0 8px;
  padding: 0 0 5px;
  background: none;
  color: #333;
  border: none;
  border-bottom: 1px solid #ddd;
}

ul.wpp-list {margin-left: 0;}

.pager {margin-top: 28px;}

#hotbox { padding: 0 10px 10px 10px; }
#hotbox .hentry {margin-bottom: 1em;}
#hotbox .hentry .embed-container {margin-bottom:1px;}
#hotbox .entry-content {
    color: #054a65;
    font-weight: bold;
    padding: 0 5px;
	  margin-bottom: 0;
    overflow:hidden;
    text-align: left;
}

#hotbox .entry-content a:hover {decoration:none;}
#hotbox aside {margin-top:1.9%;margin-left:0;margin-bottom:0;}
#hotbox .entry-content p {margin-bottom: 0;}
.post-social .left {
  padding-top: 1px;
}

.post-social .right {
  padding-top: 0px;
}

.footer-bg {
  background-color: #054a65;
}

.footer-bg a {
  color: #c1d72e;
}

.footer-bg #site-footer a:hover,
.footer-bg #site-footer a:active {
  color: white;
}

#site-footer .widgettitle,
#site-footer li.menu-label,
#menu-footer-navigation li,
#supplementary ul.menu li,
#supplementary {
  border-bottom: none;
}


img.featured {
  width: 100%;
  margin-bottom: 1em;
}

.page-id-46940 ul.social-links {
  list-style: none;
  margin-left: 0;
}

.page-id-46940 ul.social-links li {
  float: left;
  margin-right: 5px;
}

.page-id-46940 p {
  margin-bottom: 0;
}

.page-id-46940 h3 {
  margin-bottom: 5px;
}

.page-id-46940 img.avatar {
   float: left;
   margin:0 10px 10px 0
}

.sticky-related, .sticky-solo {
  background-color: #ddd;
  border: 1px solid #ddd;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

label.mc_var_label.mc_header.mc_header_email {display:none;}
input#mc_signup_submit.search-submit.btn {margin-top:-9px !important;width:auto;}
aside.widget_mailchimpsf_widget {
  margin-bottom:-10px;
  padding-bottom:0px;
}
div.mc_form_inside {text-align:right;}
input#mc_mv_EMAIL.searchbox.search-query {width:70%;}

#sidebar #ft-social li i {color:#c1d72e;}

div.series div.span12 {margin:1em 0 .25em 1em;}
div.series div.span12 h4 {margin-bottom: 5px;}
div.series div.span12 img.wp-post-image {margin-top:8px;}

@media screen and (max-width: 768px) {
  .row-fluid .span4 {
    width: 100%;
  }
}

@media screen and (min-width: 320px) and (max-width: 480px) {
    body.scrolltop #site-header { position: relative;}
    body.scrolltop #page {padding-top: 0px;}
}

@media screen and (max-width: 800px) {
  #hotbox {padding: 0;}
  #hotbox .hentry {margin-left: 0; margin-top: 1.25em;}

  #icpsignup10410 input {width: auto;}

  .row-fluid .span6 {
    width: 100%;
  }
  .row-fluid .span6 .embed-container {
    margin-right: auto;
    margin-left: auto;
  }


  .navbar-inner form {padding-bottom: 1.25em;}
  .navbar-inner form.form-search { padding-top: 0;}
  .navbar-inner ul.nav {margin: 10px auto 0 auto;}
  .navbar-inner ul.nav li {margin-bottom: 0;}
  .navbar-inner img.attachment-200x71 {width: 150px !important;}
  .navbar-inner #menu-issues ul.dropdown-menu { left:-100%; }
  .navbar-inner form.form-search {text-align: right;}
  .navbar-inner form.form-search div { text-align: right; }

  .navbar-inner ul.nav { text-align: center; }
  .navbar-inner ul.nav li { text-align: left; }

  body.scrolltop #page {padding-top: 150px;}
  #page {padding-top: 0px;}
}
